:root{--wa-cc-accent:#6366f1;--wa-cc-accent-light:#a1a3f6;}
/* Cinzel 400 latin-ext */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cinzel 400 latin */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cinzel 400  */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cinzel 500 latin-ext */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_500_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cinzel 500 latin */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_500_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cinzel 500  */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_500_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cinzel 600 latin-ext */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_600_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cinzel 600 latin */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_600_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cinzel 600  */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:600;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_600_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cinzel 700 latin-ext */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_700_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cinzel 700 latin */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_700_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cinzel 700  */
@font-face {
font-family:'Cinzel';
font-style:normal;
font-weight:700;
font-display:swap;
src:url('../webfonts/gg/Cinzel/Cinzel_700_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Alex Brush 400 latin-ext */
@font-face {
font-family:'Alex Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Alex_Brush/Alex_Brush_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Alex Brush 400 latin */
@font-face {
font-family:'Alex Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Alex_Brush/Alex_Brush_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Alex Brush 400  */
@font-face {
font-family:'Alex Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Alex_Brush/Alex_Brush_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Alex Brush 400 vietnamese */
@font-face {
font-family:'Alex Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Alex_Brush/Alex_Brush_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Water Brush 400 latin-ext */
@font-face {
font-family:'Water Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Water_Brush/Water_Brush_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Water Brush 400 latin */
@font-face {
font-family:'Water Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Water_Brush/Water_Brush_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Water Brush 400  */
@font-face {
font-family:'Water Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Water_Brush/Water_Brush_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Water Brush 400 vietnamese */
@font-face {
font-family:'Water Brush';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Water_Brush/Water_Brush_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Ephesis 400 latin-ext */
@font-face {
font-family:'Ephesis';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ephesis/Ephesis_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Ephesis 400 latin */
@font-face {
font-family:'Ephesis';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ephesis/Ephesis_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Ephesis 400  */
@font-face {
font-family:'Ephesis';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ephesis/Ephesis_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Ephesis 400 vietnamese */
@font-face {
font-family:'Ephesis';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Ephesis/Ephesis_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@view-transition { navigation: auto; }
@media (prefers-reduced-motion: reduce) { * {view-transition-name: unset !important; }  }

.wa_st_txt_default{color:rgba(33,37,41,1);font-family:'Cinzel';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_st_txt_default.wa-last-par{color:rgba(33,37,41,1);font-family:'Cinzel';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waf_txt_css_common_0{color:rgba(0,0,0,1);font-family:'Cinzel';font-weight:400;word-break:break-word;}.waf_txt_css_common_0 .waf_txt_body{text-align:;}.waf_txt_css_common_0 .waf_txt_bullet_0{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_0::before{content: attr(data-number) '. ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_0:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1::before{content: '■ ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_1:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2::before{content: '● ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_2:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3::before{content: '- ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_3:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_title_0{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_1{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_2{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}@media (min-width:992px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:16px;letter-spacing:0em;line-height:120%;padding-bottom:1rem;padding-left:1rem;padding-right:1rem;padding-top:1rem;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:32px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:24px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:16px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}}.waScrollToTopBtn{background:rgba(37,124,152,1);height:48px;width:48px;}.waScrollToTopBtn div{background-image:url("../static/wa/img/default_arrow_up.svg");background-size:contain;height:19px;width:19px;}.waScrollToTopBtn:hover{background:rgba(73,201,203,1);}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c{color:rgba(255,255,255,1);font-family:'Water Brush';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c.wa-last-par{color:rgba(255,255,255,1);font-family:'Water Brush';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f{color:rgba(37,124,152,1);font-family:'Trebuchet MS';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f.wa-last-par{color:rgba(37,124,152,1);font-family:'Trebuchet MS';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7{color:rgba(37,124,152,1);font-family:'Trebuchet MS';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7 a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7.wa-last-par{color:rgba(37,124,152,1);font-family:'Trebuchet MS';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b{color:rgba(33,37,41,1);font-family:'Water Brush';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b.wa-last-par{color:rgba(33,37,41,1);font-family:'Water Brush';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4{color:rgba(255,255,255,1);font-family:'Cinzel';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4 a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4.wa-last-par{color:rgba(255,255,255,1);font-family:'Cinzel';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc{color:rgba(255,255,255,1);font-family:'Cinzel';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc.wa-last-par{color:rgba(255,255,255,1);font-family:'Cinzel';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44{color:rgba(255,255,255,1);font-family:'Water Brush';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44 a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44.wa-last-par{color:rgba(255,255,255,1);font-family:'Water Brush';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44.wa-last-par a:hover{color:rgba(0,0,0,0);text-decoration:underline;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:flex;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c.wa-last-par{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f{font-size:20px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f.wa-last-par{font-size:20px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7.wa-last-par{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b.wa-last-par{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4{font-size:20px;letter-spacing:0em;line-height:1;text-align:center;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4.wa-last-par{font-size:20px;letter-spacing:0em;line-height:1;text-align:center;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44.wa-last-par{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}@media (min-width:992px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_31105135_e9c4_4140_8a01_209e610ffb6c.wa-last-par{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f{font-size:20px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_7785492b_ff16_48f5_ae66_951aba7be66f.wa-last-par{font-size:20px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_892c2db2_9354_49ff_9117_3ae07bba34f7.wa-last-par{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_99aed58e_f8e6_4a9a_84f0_9c5a8bc6a85b.wa-last-par{font-size:24px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4{font-size:20px;letter-spacing:0em;line-height:1;text-align:center;}.wa_srstyle_c1143ee5_015c_4cb8_b4dc_b9823e9384d4.wa-last-par{font-size:20px;letter-spacing:0em;line-height:1;text-align:center;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_c41ba678_a165_44b2_864b_e23a91bc1bcc.wa-last-par{font-size:56px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}.wa_srstyle_f55cb937_e444_45dc_a352_8aeef955fe44.wa-last-par{font-size:80px;letter-spacing:0em;line-height:1.2;text-align:center;}}